### Method

# Gtk.AboutDialog.set_documenters

#### Declaration [src]

    void
    gtk_about_dialog_set_documenters (
      GtkAboutDialog* about,
      const char** documenters
    )

#### Description [src]

Sets the strings which are displayed in the “Documenters” tab of the credits dialog.

Sets property | `Gtk.AboutDialog:documenters`

#### Parameters

`documenters` | An array of `char*`
| the authors of the documentation of the application
| Ownership is not transferred to the callee